/*     36099 : 블록 설정      */


/*     36101 : 블록 설정      */
body {
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/*     36100 : 텍스트 애니메이션      */
.text_animation__36100__ {
	position:relative;
}
.text_animation__36100__ .item {
	display:table;width:100%;
}
.text_animation__36100__ .item div {
	display:table-cell;height:px;text-align:center;vertical-align:middle;box-sizing:border-box;
}
.text_animation__36100__ .item span {
	display:inline-block;width:90%;border:0 solid #000000;font-size:21px;font-weight:bold;
	color:#ffffff;line-height:1.4em;text-align:center;box-sizing:border-box;word-break:keep-all;
}

@media (max-width:479px){
	.text_animation__36100__ .item div {padding:calc(8px*6) 0}
	.text_animation__36100__ .item span {padding:calc(2px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__36100__ .item div {padding:calc(8px*7) 0}
	.text_animation__36100__ .item span {padding:calc(2px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__36100__ .item div {padding:calc(8px*8) 0}
	.text_animation__36100__ .item span {padding:calc(2px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__36100__ .item div {padding:calc(8px*9) 0}
	.text_animation__36100__ .item span {padding:calc(2px*9)}
}

@media (min-width:960px){
	.text_animation__36100__ .item div {padding:calc(8px*10) 0}
	.text_animation__36100__ .item span {padding:calc(2px*10);font-size:40px}
}

/*     18610 : 이미지      */
.img__18610__ {position:relative}
.img__18610__ * {box-sizing:border-box}
.img__18610__ a {display:block;max-width:100%;vertical-align:top}
.img__18610__ .figure {display:block}
.img__18610__ .figure img {width:100%;vertical-align:top}
.img__18610__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__18610__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__18610__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__18610__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__18610__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__18610__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__18610__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__18610__ {overflow:hidden}
	.img__18610__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__18610__ .caption .caption_inner {padding:5% 12%}

	.img__18610__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__18610__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__18610__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__18610__:hover:before {top:0;}
	.img__18610__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__18610__:hover .caption .cap_title:before {background:#ffffff;}
	.img__18610__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__18610__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__18610__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     18612 : 이미지      */
.img__18612__ {position:relative}
.img__18612__ * {box-sizing:border-box}
.img__18612__ a {display:block;max-width:100%;vertical-align:top}
.img__18612__ .figure {display:block}
.img__18612__ .figure img {width:100%;vertical-align:top}
.img__18612__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__18612__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__18612__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__18612__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__18612__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__18612__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__18612__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__18612__ {overflow:hidden}
	.img__18612__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__18612__ .caption .caption_inner {padding:5% 12%}

	.img__18612__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__18612__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__18612__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__18612__:hover:before {top:0;}
	.img__18612__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__18612__:hover .caption .cap_title:before {background:#ffffff;}
	.img__18612__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__18612__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__18612__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     18619 : 이미지      */
.img__18619__ {position:relative}
.img__18619__ * {box-sizing:border-box}
.img__18619__ a {display:block;max-width:100%;vertical-align:top}
.img__18619__ .figure {display:block}
.img__18619__ .figure img {width:100%;vertical-align:top}
.img__18619__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__18619__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__18619__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__18619__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__18619__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__18619__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__18619__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__18619__ {overflow:hidden}
	.img__18619__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__18619__ .caption .caption_inner {padding:5% 12%}

	.img__18619__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__18619__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__18619__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__18619__:hover:before {top:0;}
	.img__18619__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__18619__:hover .caption .cap_title:before {background:#ffffff;}
	.img__18619__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__18619__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__18619__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

